package com.yaka;

import javax.swing.*;

class FlowLayoutExample implements LayoutExample {
    @Override
    public JPanel getContent() {
        JPanel panel = new JPanel();

        panel.add(new JButton("Babar"));
        panel.add(new JButton("Celeste"));
        panel.add(new JButton("Arthur"));
        panel.add(new JButton("Pom"));
        panel.add(new JButton("Flora"));

        return panel;
    }

    @Override
    public String getName() {
        return "Flow Layout";
    }
}
